package com.pablotj.ia.chat.boot;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class IAChatBootApplication {

	public static void main(String[] args) {
		SpringApplication.run(IAChatBootApplication.class, args);
	}

}
